import { getColor, getRgbColor } from "../../../theme";
export default (function (_ref) {
  var theme = _ref.theme,
    background = _ref.background,
    backgroundOpacity = _ref.backgroundOpacity;
  if (!background) return "";
  var value = backgroundOpacity ? getRgbColor(background, backgroundOpacity)({
    theme: theme
  }) : getColor(background)({
    theme: theme
  });
  return value && "background-color: " + value + ";";
});